.header {
  position: fixed;
  top: 16px;
  width: 100%;
  left: 0;
  z-index: 2;
}
.header .header-box .box {
  border-radius: 60px;
  border: 1px solid rgba(255, 255, 255, 0.95);
  background: rgba(255, 255, 255, 0.85);
  backdrop-filter: blur(10px);
  padding: 18px 32px;
  width: 100%;
}
.header .main-menu-box .menu-item {
  color: var(--main-color);
  font-size: 20px;
  transition: 0.4s;
  padding: 16px 12px;
}
.btn {
  padding: 12px 24px;
  font-size: 16px;
  border-radius: 60px;
  transition: 0.4s;
  color: var(--body-color);
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.btn-gray {
  background-color: #d0d4db;
}
.btn-primary {
  background-color: var(--main-color);
  color: #fff;
}
.btn-primary:hover {
  background: var(--secondary-color);
  color: var(--main-color);
}
.btn-primary:hover img {
  filter: invert(1);
}
.btn-secondary {
  background-color: var(--secondary-color);
  color: var(--main-color);
}
.btn-outline {
  background-color: transparent;
  color: var(--main-color);
  border: 1px solid var(--main-color);
}
.btn-secondary:hover,
.prop_item_std:hover .btn-secondary,
.btn-outline:hover {
  background-color: var(--main-color);
  color: #fff;
}
.btn-gray:hover {
  background-color: var(--blue);
  color: #fff;
}
.btn-secondary img,
.btn img {
  transition: 0.4s;
}
.btn-secondary:hover img,
.prop_item_std:hover .btn-secondary img,
.btn-gray:hover img {
  filter: brightness(0) invert(1);
}
.btn-header-icon {
  width: 48px;
  height: 48px;
}
.landing-section {
  position: sticky;
  top: 0;
}
.land-box:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(0, 0, 0, 0.4) 100%
  );
  z-index: 1;
  pointer-events: none;
}
.land-box-wrap {
  z-index: 2;
}
.landing-section .swiper-custom-pagination {
  position: absolute;
  bottom: 10px;
  z-index: 2;
}
.swiper-custom-pagination.normal span {
  width: 8px;
  height: 8px;
  margin: 0 !important;
  opacity: 0.4;
  background-color: #fff;
}
.swiper-custom-pagination.normal span.swiper-pagination-bullet-active {
  opacity: 1;
}
.land-box {
  height: 100svh;
}
.land-tt {
  font-size: 96px;
  line-height: 1;
}
.land-dd {
  font-size: 40px;
}
.why-partner-section {
  padding-top: 137px;
  border-radius: 32px 32px 0 0;
}
.why-partner-section:before,
.sticky-our-prop-section:before,
footer.footer:before,
.contact-azad-section:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 300px;
  background: url(../image/azad-patt.svg) repeat;
  opacity: 0.3;
  pointer-events: none;
}
footer.footer:before {
  top: auto;
  bottom: 0;
}
.contact-azad-section:before {
  opacity: 0.03;
}
footer.footer .container {
  position: relative;
}
.section-title-64 {
  font-size: 64px;
  font-weight: 700;
  font-family: var(--secondary-font);
  line-height: 1.4;
}
.why-partner-section .right {
  /* background: linear-gradient(0deg, rgba(0, 0, 0, 0.65) 14.92%, rgba(0, 0, 0, 0.00) 46.68%); */
}
.why-partner-section .dx {
  font-size: 48px;
}
.why-partner-section {
  padding-bottom: 200px;
}
.sticky-our-prop-section {
  padding-block: 120px;
  position: sticky;
  top: 0;
}
.sticky-our-prop-section .box {
  padding-top: 140px;
  padding-inline-start: 35px;
  cursor: pointer;
}
.sticky-prop-slider {
  width: 500px;
  max-width: 100%;
}
.sticky-prop-slide .tt {
  font-size: 64px;
}
.sticky-prop-slide,
.sticky-prop-slider {
  height: 330px;
  overflow: hidden;
}
.prop-slider-images:after {
  content: "";
  background: linear-gradient(
    269.02deg,
    rgba(0, 0, 0, 0) 45.94%,
    rgba(0, 0, 0, 0.6) 99.16%
  );
  background-blend-mode: darken;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.sticky-our-prop-section .swiper-custom-pagination {
  top: inherit;
  transform: none;
  display: flex;
  flex-direction: column;
  right: auto;
  gap: 16px;
  align-items: center;
  justify-content: center;
}
.sticky-our-prop-section .swiper-custom-pagination span {
  box-shadow: 0px 0px 15.9px 0px rgba(255, 255, 255, 0.25);
  margin: 0 !important;
  padding: 0;
  opacity: 0.4;
  background-color: #fff;
  width: 8px;
  height: 8px;
  transition: 0.4s;
}
.sticky-our-prop-section
  .swiper-custom-pagination
  span.swiper-pagination-bullet-active {
  opacity: 1;
  width: 12px;
  height: 12px;
}
.sticky-our-prop-section .swiper-slide .sticky-prop-slide {
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
}
.prop-slider-images img {
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
}
.prop-slider-images img.active {
  opacity: 1;
}
.sticky-our-prop-section .swiper-slide-active .sticky-prop-slide {
  opacity: 1;
}
.patt-circle {
  position: absolute;
  top: 70px;
  left: 0;
  pointer-events: none;
  max-width: 900px;
  transform: scale(-1);
}
.about-azad-section-patt {
  top: 200px;
  max-width: 100%;
}
.service_item_std {
  aspect-ratio: 0.7 / 1;
}
.service_item_std .inner {
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 45.4%,
    rgba(0, 0, 0, 0.61) 73.47%,
    rgba(0, 0, 0, 0.61) 100%
  );
  background-blend-mode: plus-darker, normal;
}
.patt-circle-right {
  position: absolute;
  top: 0;
  right: 0;
  pointer-events: none;
}
.our-team-section-patt {
  top: auto;
  bottom: 0;
}
.news-section .box {
  row-gap: 65px;
}
.why-azad-section {
  border-radius: 32px 32px 0 0;
}
.foot-col {
  max-width: 385px;
}
.foot-list a,
.foot-list p {
  color: #fff;
  transition: 0.4s;
  font-size: 16px;
  line-height: 1.5;
}
.foot-col.col5 {
  max-width: 200px;
}
.awards-section .box-wrap {
  position: relative;
  display: flex;
  align-items: center;
  overflow: hidden;
}
.awards-section .box-wrap .box {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 20%;
  margin: 0;
  padding: 0;
  position: relative;
  flex-shrink: 0;
}
.awards-section .box-wrap .box img {
  max-width: 100%;
  object-fit: contain;
}
.banner-section:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    270deg,
    rgba(28, 41, 72, 0) 0%,
    rgba(28, 41, 72, 0.9) 74.47%
  );
}
.banner-tt {
  font-size: 64px;
}
.sub-banner-tt {
  color: white;
  font-size: 24px;
  font-family: var(--main-font);
  font-weight: 500;
  word-wrap: break-word
}
.just-wrapper-main {
  border-radius: 32px 32px 0 0;
  overflow: hidden;
  margin-top: -15px;
}
.breadcrumb-nav ul li:not(:last-of-type):after {
  content: "";
  display: block;
  background: url(../image/chev.svg) no-repeat;
  width: 6px;
  height: 11px;
  background-size: cover;
}
.lang-ar .breadcrumb-nav ul li:not(:last-of-type):after {
  transform: scale(-1);
}
.breadcrumb-nav ul {
  overflow-x: auto;
}
.vmv_item_std {
  aspect-ratio: 1 / 1.02;
  width: 100%;
  border-radius: 64px;
}
.vmv_item_std:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(28, 53, 94, 0) 0%, rgba(28, 53, 94, 0.2) 52%, #1c355e 100%), linear-gradient(180deg, rgba(208, 207, 205, 0) 0%, #d0cfcd 75.48%, #d0cfcd 100%);
  mix-blend-mode: multiply;
}
.vmv_item_std .inner {
  z-index: 1;
}
.our-vals-section .item {
  width: 30%;
}
.our-vals-section .box-out:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  opacity: 0.3;
  left: 0;
  width: 100%;
  height: 30%;
  background: url(../image/azad-patt.svg) repeat;
  border-radius: var(--main-radius);
}
.our-vals-section .box {
  gap: 30px;
  row-gap: 80px;
}
.team-item_std .img {
  aspect-ratio: 1 / 1.31;
}
.our-team-section .box-in {
  row-gap: 33px;
  grid-template-columns: repeat(5, 1fr);
}
.section-title-48 {
  font-size: 48px;
  font-weight: 500;
}
.prop_item_std .logo-inside-box {
  position: absolute;
  top: 0;
  right: 40px;
  width: 143px;
  height: 106px;
  border-radius: 0 0 16px 16px;
  z-index: 1;
}
.prop_item_std .logo-inside-box img {
  max-width: 90%;
  max-height: 90%;
}
.prop_item_std .fig-border {
  position: absolute;
  top: 20px;
  left: 20px;
  width: calc(100% - 40px);
  height: calc(100% - 40px);
  border: 1px solid #fff;
  opacity: 0.6;
}
.prop_item_std:hover .fig-border {
  border-radius: 24px;
}
.prop_item_std:hover .logo-inside-box {
  height: 126px;
  background-color: #eeeeee;
}
.props-listing-section .box {
  gap: 118px 220px;
}
.prop_item_std .main-img {
  aspect-ratio: 1 / 0.78;
}
.other-prop-section .item:hover {
  color: var(--blue);
}
.bg-soft-2 {
  background-color: #ececeb;
}
.leasing-item .fig {
  height: 64px;
  width: 64px;
}
.leasing-item .fig img {
  max-height: 64px;
  max-width: 64px;
}
.badge-tag {
  border: 1px solid #1c2948;
  padding: 10px 16px 7px 16px;
}
.zone-listing-item {
  border: 1px solid rgba(0, 0, 0, 0.2);
}
.-top-2 {
  position: relative;
  top: -2px;
}
.success-partners-item {
  border: 0.5px solid #c3c3c3;
  aspect-ratio: 1 / 0.54;
}
.success-partners-item .img {
  max-width: 90%;
  max-height: 90%;
}
.success-partners-item:hover {
  border-color: var(--main-color);
}
.success-partners-item:hover .img {
  transform: scale(1.1) rotate(3deg);
}
.zone-map-section iframe {
  width: 100%;
  border-radius: 32px;
  border: 0;
  height: 448px;
}
.banner-with-figure-section .up {
  width: 250px;
  border-radius: 200px;
  background-color: #c4c4c4;
  padding: 10px;
  height: 212px;
}
.banner-with-figure-section .up img {
  max-width: 80%;
  max-height: 80%;
}
.barrier-border {
  display: block;
  margin-block: 16px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.full-checkbox input {
  display: none;
}
.full-checkbox .badge-tag {
  transition: 0.4s;
  background-color: #fbfbfb;
}
.full-checkbox :checked + .badge-tag {
  background-color: var(--main-color);
  color: #fff;
}
.search-filter {
  background-color: transparent;
  border: 0;
  padding-inline: 16px;
  width: 100%;
}
.right-head-filters {
  border-radius: 30px;
  max-width: 412px;
  width: 412px;
  border: 1px solid #1c2948;
}
.search-filter-btn {
  padding-inline-start: 16px;
}
.zone-tenants_item .img-itm {
  border: 1px solid #1c294833;
}
.zone-tenants-listing-section .box {
  row-gap: 90px;
}
.pagination-items-ul li a {
  border-radius: 50%;
  border: 1px solid #f1f1f1;
  min-width: 32px;
  min-height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.4s;
  color: #333;
  font-weight: 600;
  font-size: 13px;
}
.pagination-items-ul li a:hover {
  background-color: #f1f1f1;
}
.pagination-items-ul li a.active {
  background-color: var(--main-color);
  color: #fff;
  border-color: var(--main-color);
}
.btn-arr-slide {
  border: 1px solid var(--main-color);
  width: 48px;
  height: 48px;
}
.btn-arr-slide:hover {
  background-color: #f1f1f1;
}
.black-4 {
  color: #303e48;
}
.prop-gallery-item-slide:hover img {
  scale: 1.1;
}
.prop-gallery-item-slide .just-for-hover {
  opacity: 0;
}
.prop-gallery-item-slide:hover .just-for-hover {
  opacity: 0.2;
}
.header-burger-menu-btn,
.header-menu-item-btn {
  width: 42px;
  height: 42px;
}
.search-form-input {
  border-radius: 60px;
  border: 1px solid #d0cfcd;
}
.search-input {
  color: #292929;
  width: 100%;
  font-size: 20px;
  height: 80px;
  padding: 38px 40px;
  transition: 0.4s;
  border: 0;
  border-radius: 60px;
  background-color: transparent;
}
.search-input::placeholder {
  color: #1c355e99;
}
.search-form-input .clear-search-btn {
  width: 120px;
}
.search-form-input:hover {
  background-color: #0c214108;
}
.search-modal .modal-head2 {
  margin-top: -25px;
}
.search-modal .close-modal-btn:hover {
  background-color: #0c214108;
}
.search-modal-form-inside {
  max-width: 804px;
  width: 100%;
  margin-inline: auto;
}
.form-control {
  width: 100%;
  border-radius: 12px;
  border: 0.5px solid rgba(0, 0, 0, 0.4);
  background-color: #fff;
  padding: 16px 16px;
  color: #000;
  height: 56px;
}
.form-control::placeholder {
  color: #000;
  opacity: 0.4;
}
textarea.form-control {
  height: 212px;
}
.btn-submit {
  border: 0;
}
.validation-err {
  font-size: 13px;
  color: red;
  display: none;
}
.contact-azad-section .contact-itm {
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.barrier-award {
  background-color: #d0cfcd;
  height: 1px;
}
.aw-listing_item_std .itm-img {
  mix-blend-mode: multiply;
}
.moments-gallery-item-slide .bg {
  background-color: #00000080;
}
.faq-filters button {
  background-color: transparent;
  border: 0;
  color: #000;
  font-size: 24px;
  transition: 0.4s;
  padding-inline: 32px;
  border-radius: 200px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  font-weight: 500;
}
.faq-filters button.active,
.faq-filters button:hover {
  background-color: #eaeaea;
}
.faq-item {
  border-radius: 32px;
  border: 0.5px solid rgba(0, 0, 0, 0.2);
}
.faq-item .faq-head {
  border-bottom: 0.5px solid transparent;
}
.faq-item:not(.active) .faq-head:hover {
  background-color: #ececeb;
}
.faq-item.active .faq-head {
  background-color: #ececeb;
  border-bottom: 0.5px solid rgba(0, 0, 0, 0.2);
}
.faq-item.active .arr-icon {
  transform: rotate(180deg);
}
.header .has-children > a {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header .has-children > a:after {
  content: "";
  width: 24px;
  height: 24px;
  background: url(../image/menu-arrow.svg) no-repeat center;
  background-size: 20px;
  margin-inline-start: 3px;
  transition: .4s;
}
.header .has-children.active > a:after {
  transform: rotate(180deg);
}
.header-submenu {
  position: absolute;
  top: 100%;
  left: 0;
  visibility: hidden;
  pointer-events: none;
}
.header .has-children.active .header-submenu {
  visibility: visible;
  pointer-events: auto;
}
.header-submenu .header-submenu-box {
  background: rgba(255, 255, 255, 0.85);
  box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.15);
  width: 229px;
  opacity: 0;
  overflow-y: auto;
  max-height: 310px;
}
.header .has-children.active .header-submenu-box {
  opacity: 1;
}
.header-submenu:before {
  content: '';
  display: block;
  width: 100%;
  height: 26px;
}
.header-submenu .header-submenu-box a:hover {
  background-color: rgba(28, 53, 94, 0.40);
}
.main-menu-mo-list [accordion-item].active button:after {
  transform: rotate(180deg);
}
.why-azad-banner-section .left .dd:before {
  margin-inline-end: 10px;
}
.why-azad-banner-section .left .dd:before,
.why-azad-banner-section .left .dd:after {
  content: '';
  width: 24px;
  height: 16px;
  background: url(../image/quote-up.svg);
  display: inline-block;
}
.why-azad-banner-section .left .dd:after {
  background: url(../image/quote-down.svg);
  margin-inline-start: 10px;
}
.work-us-item .bg {
  background: linear-gradient(270deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.60) 100%);
  background-blend-mode: darken, normal;  
}
.work-us-item .www {
  max-width: 560px;
}
.work-us-item {
  min-height: 450px;
}
.video-section video {
  aspect-ratio: 1 / 0.55;
}
.saudi-vision-section .box {
  max-width: 860px;
}
.saudi-vmv-section .work-us-item .www{
  max-width: 732px;
}
.saudi-vmv-2-section .bg {
  /* background: linear-gradient(240.21deg, rgba(0, 0, 0, 0) 46.85%, rgba(0, 0, 0, 0.6) 100%);
  mix-blend-mode: darken;
  z-index: 1; */
}
.normal-modal .modal-body{
  width: 800px;
  max-width: 100%;
  top: -100px;
  opacity: 0;
  max-height: 90vh;
}
.normal-modal.active .modal-body {
  top: 0;
  opacity: 1;
}
@media (max-width: 1600px) {
  .sticky-our-prop-section .box {
    padding-top: 60px;
  }
  .sticky-our-prop-section .box .actions {
    padding-top: 20px;
  }
}
@media (max-width: 1450px) {
  .header .main-menu-box {
    gap: 15px;
  }
}
@media (max-width: 1350px) {
  .header .main-menu-box .menu-item {
    font-size: 17px;
  }
  .btn-header-icon {
    width: 35px;
    height: 35px;
  }
}
@media (max-width: 1250px) {
  .header .btn-header {
    padding: 12px 14px;
    font-size: 14px;
  }
  .header .main-menu-box .menu-item {
    padding: 16px 5px;
  }
  .our-team-section .box-in {
    grid-template-columns: repeat(4, 1fr);
  }
}
@media (max-width: 1100px) {
  .btn-header-icon {
    width: 25px;
    height: 25px;
  }
  .header .main-menu-box .menu-item {
    font-size: 14px;
  }
}
@media (max-width: 1000px) {
  :root {
    --body-font-size: 16px;
  }
  .header {
    top: 0;
  }
  .header .box .left {
    display: none;
  }
  .header .header-box .box {
    background-color: transparent;
    box-shadow: none;
    border: 0;
    backdrop-filter: none;
    padding: 20px 0;
  }
  .right-mo-blank-head {
    width: 32px;
    height: 32px;
  }
  .land-tt {
    font-size: 64px;
    margin-bottom: 10px;
  }
  .land-dd {
    font-size: 24px;
  }
  .land-box-in {
    padding-bottom: 44px;
  }
  .why-partner-section {
    padding-block: 64px 35px;
  }
  .section-title-64 {
    font-size: 40px;
  }
  .why-partner-section .head {
    gap: 8px;
  }
  .why-partner-section .head .actions {
    margin-top: 10px;
  }
  .why-partner-section .item img {
    width: 40px;
    height: 40px;
  }
  .why-partner-section .dx {
    font-size: 36px;
  }
  .why-partner-section .dz {
    font-size: 20px;
  }
  .why-partner-section .right {
    gap: 40px;
    row-gap: 67px;
  }
  .sticky-our-prop-section {
    padding-block: 48px 65px;
  }
  .sticky-prop-slide,
  .sticky-prop-slider {
    height: 300px;
  }
  .sticky-prop-slider {
    width: 100%;
  }
  .sticky-prop-slide .tt {
    font-size: 40px;
  }
  .sticky-prop-slide .dd {
    line-height: 1.2;
    height: 213px;
    overflow: hidden;
  }
  .sticky-our-prop-section .box {
    padding-inline-start: 10px;
  }
  .sticky-prop-slide {
    padding-inline-end: 40px;
  }
  .sticky-our-prop-section .box .actions {
    padding-bottom: 130px;
  }

  .service_item_std .ttx {
    font-size: 32px;
    margin-bottom: 10px;
  }
  .news-section {
    padding-block: 100px 80px;
  }
  .news_item_std {
    flex-direction: column;
    gap: 30px;
  }
  .news_item_std figure {
    width: 100%;
  }
  .news_item_std figure img {
    width: 100%;
  }
  .news_item_std .zxc {
    font-size: 24px;
    -webkit-line-clamp: 4;
  }
  .news_item_std .zxc2 {
    font-size: 20px;
  }
  .why-azad-section {
    padding-block: 64px;
  }
  .align-p {
    text-align: inherit;
  }
  .footer {
    padding-block: 48px 0;
  }
  .footer .box {
    flex-direction: column;
    gap: 48px;
  }
  .footer .foot-tt {
    font-size: 20px;
  }
  .footer .box2 {
    padding-bottom: 25px;
  }
  .land-box:after {
    background: linear-gradient(
        0deg,
        rgba(0, 0, 0, 0.6) 0%,
        rgba(0, 0, 0, 0) 38.19%
      ),
      linear-gradient(270deg, rgba(0, 0, 0, 0) 38.36%, rgba(0, 0, 0, 0.3) 100%);
  }
  .search-modal .modal-head2 {
    margin-top: 100px;
  }
  .search-input {
    font-size: 16px;
    height: 52px;
    padding: 13px 40px;
  }
  .search-form-input .clear-search-btn {
    width: 70px;
  }
  .search-form-input .clear-search-btn img {
    width: 14px;
  }
  .main-menu-mo-list a,
  .main-menu-mo-list button {
    color: var(--main-color);
    padding-block: 10px;
    display: flex;
  }
  .main-menu-mo-list [acc-head] {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    border: 0;
    background-color: transparent;
    padding-inline: 0;
    padding-block: 5px;
    text-align: inherit;
  }
  .main-menu-mo-list [acc-head]:after {
    content: "";
    width: 24px;
    height: 24px;
    background: url(../image/menu-arrow.svg) no-repeat center;
    background-size: 20px;
    transition: 0.4s;
    flex-shrink: 0;
    align-self: baseline;
  }
  .menu-close-btn {
    width: 32px;
    height: 32px;
    display: flex;
    padding-inline-end: 0;
  }
  .main-menu-mobile .btn-header-icon {
    width: 48px;
    height: 48px;
  }
  .our-team-section .box-in {
    grid-template-columns: repeat(2, 1fr);
  }
  .banner-tt {
    font-size: 40px;
  }
  .banner-section .box {
    padding-bottom: 30px;
  }
  .section-title-48 {
    font-size: 36px;
  }
  .about-azad-section .head {
    padding-bottom: 50px;
  }
  .vmv_item_std .ttx {
    font-size: 32px;
    margin-bottom: 10px;
  }
  .vmv_item_std {
    border-radius: 24px;
    aspect-ratio: inherit;
    height: 500px;
  }
  .about-azad-section {
    padding-bottom: 64px;
  }
  .our-vals-section {
    padding-block: 50px;
  }
  .our-vals-section .head {
    padding-bottom: 64px;
  }
  .our-vals-section .desc {
    font-size: 20px;
  }
  .our-vals-section .box {
    flex-direction: column;
    gap: 64px;
  }
  .our-vals-section .item {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 25px;
  }
  .our-vals-section .item img {
    width: 44px;
    height: 44px;
  }
  .our-vals-section .item .xzcaq {
    font-size: 24px;
  }
  .our-vals-section .item figure {
    margin: 0;
  }
  .font-48 {
    font-size: 36px;
  }
  .our-team-section .head-tt {
    padding-bottom: 15px;
  }
  .our-team-section .box-in {
    display: flex;
    overflow-x: auto;
    gap: 30px;
  }
  .team-item_std {
    max-width: 42%;
    width: 42%;
    min-width: 42%;
  }
  .team-item_std .img {
    aspect-ratio: inherit;
    height: 200px;
  }
  .team-item_std .za {
    font-size: 20px;
  }
  .team-item_std .z2 {
    font-size: 14px;
  }
  .banner-section > img {
    height: 300px;
  }
  .prop_item_std .main-img {
    aspect-ratio: inherit;
    height: 461px;
  }
  .prop_item_std .fig-border {
    top: 20px;
    left: 0;
    width: 100%;
  }
  .prop_item_std .ta {
    font-size: 40px;
  }
  .prop_item_std .da {
    font-size: 20px;
    -webkit-line-clamp: inherit;
  }
  .props-listing-section .box {
    gap: 80px;
  }
  .our-vals-section .box-out:before {
    height: 50%;
  }
  .other-prop-section {
    padding-block: 64px;
  }
  .other-prop-section .box {
    flex-direction: column;
    display: flex;
  }
  .other-prop-section .item {
    font-size: 24px;
  }
  .zone-listing-item .dd1 {
    font-size: 36px;
  }
  .banner-with-image-section .right img {
    width: 212px;
    height: auto;
    object-fit: contain;
  }
  .breadcrumb-nav ul::-webkit-scrollbar {
    display: none;
  }
  .leasing-listing-section .box {
    row-gap: 25px;
  }
  .leasing-item .fig img {
    max-width: inherit;
    max-height: inherit;
    width: 72px;
    height: 72px;
  }
  .zone-listing-item figure img {
    height: 330px;
  }
  .zone-listing-item .dd2 {
    font-size: 20px;
    -webkit-line-clamp: inherit;
  }
  .success-partners-item {
    border-radius: 24px;
    aspect-ratio: inherit;
    height: 140px;
  }
  .success-partners-section .box {
    gap: 38px 16px;
  }
  .right-head-filters {
    width: 100%;
    max-width: inherit;
    height: 40px;
    flex-direction: row-reverse;
  }
  .search-filter-btn {
    padding-inline: 16px;
  }
  .search-filter-btn img {
    width: 18px;
  }
  .left-head-filters {
    flex-wrap: nowrap;
    overflow-x: auto;
  }
  .zone-tenants_item .x1 {
    font-size: 32px;
  }
  .zone-tenants_item .lft .x1 {
    margin-inline-start: 24px;
  }
  .zone-tenants-listing-section .box {
    row-gap: 25px;
  }
  .tenant-gallery-item-slide img,
  .tenant-gallery-item-slide,
  .tenant-gallery-slider .swiper-slide {
    width: 300px;
    height: 300px;
  }
  .prop-details-section .right-itm .icn {
    width: 32px;
    height: 32px;
  }
  .contact-azad-section .contact-itm {
    border-radius: 12px;
  }
  .awards-desc-section .img {
    width: 109px;
  }
  .moments-gallery-item-slide .img {
    height: 216px;
  }
  .moments-gallery-item-slide .bg {
    min-height: 76px;
    font-size: 16px;
    display: flex;
    align-items: center;
  }
  .moments-gallery-slider .swiper-slide {
    width: 287px;
  }
  .faq-filters {
    flex-wrap: nowrap;
    overflow-x: auto;
  }
  .faq-filters button {
    font-size: 20px;
    white-space: nowrap;
  }
  .faq-head {
    padding: 16px 24px;
  }
  .faq-tab-wrap:not(:first-of-type) .faq-category-box {
    padding-top: 30px;
  }
  .why-azad-banner-section .box {
    padding-inline-end: 16px;
  }
  .why-azad-banner-section .left .dd:before, .why-azad-banner-section .left .dd:after {
    width: 16px;
    height: 13px;
    margin-inline-start: -26px;
    background-size: contain;
    background-repeat: no-repeat;
  }
  .why-azad-banner-section .left {
    padding-inline-start: 12px;
  }
  .why-azad-banner-section .left .dd:after {
    margin-inline-start: 10px;
  }
  .why-azad-banner-section .right img {
    width: 236px;
    height: auto;
  }
  .work-us-item .item-in {
    padding: 40px 24px 110px 24px;
  }
  .work-us-item .www {
    max-width: 100%;
  }
  .work-us-item,
  .work-us-item .radius {
    border-radius: 24px;
  } 
  .saudi-vmv-section .work-us-item,
  .saudi-vmv-section .work-us-item .radius {
    border-radius: 32px;
  }
  .saudi-vmv-section .work-us-item .item-in {
    padding: 260px 16px 32px 16px;
    background: linear-gradient(196deg, rgba(0, 0, 0, 0.00) 4.42%, rgba(0, 0, 0, 0.80) 99.11%);
  }
}
